@import url( /css/import.css );
BODY {
	FONT-SIZE: 70%; MARGIN: 0px; LINE-HEIGHT: 1.5; FONT-FAMILY: verdana, arial, helvetica, sans-serif; BACKGROUND-COLOR: #0099ff
}
P {
	FONT-SIZE: 1em; COLOR: #000000; LINE-HEIGHT: 1.5
}
OL {
	FONT-SIZE: 1em; COLOR: #000000; LINE-HEIGHT: 1.5
}
UL {
	FONT-SIZE: 1em; COLOR: #000000; LINE-HEIGHT: 1.5
}
DL {
	FONT-SIZE: 1em; COLOR: #000000; LINE-HEIGHT: 1.5
}
TABLE {
	FONT-SIZE: 1em; COLOR: #000000; LINE-HEIGHT: 1.5
}
TR {
	FONT-SIZE: 1em; COLOR: #000000; LINE-HEIGHT: 1.5
}
TD {
	FONT-SIZE: 1em; COLOR: #000000; LINE-HEIGHT: 1.5
}
UL {
	LIST-STYLE-TYPE: square
}
P.small {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 85%; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 1.5; PADDING-TOP: 0px
}
P.small2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 85%; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 1.1; PADDING-TOP: 0px
}
H1 {
	FONT-SIZE: 150%; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
H2 {
	FONT-SIZE: 130%; MARGIN: 0px 0px 20px; COLOR: #df5e32; LINE-HEIGHT: 1.3; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
H3 {
	FONT-SIZE: 130%; MARGIN: 0px 0px 20px; COLOR: #333333; LINE-HEIGHT: 1.3; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
H4 {
	FONT-SIZE: 120%; MARGIN: 0px 0px 20px; COLOR: #333333; LINE-HEIGHT: 1.3; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.presssubtitle {
	FONT-STYLE: italic
}
.pagesubhead {
	FONT-WEIGHT: bold; FONT-SIZE: 110%; COLOR: #df5e32
}
P .pagesubhead {
	FONT-WEIGHT: bold; FONT-SIZE: 110%; COLOR: #df5e32; POSITION: relative; TOP: 0.9em
}
